{
  "type": "thermal:chiller",
  "ingredients": [
    {
      "fluid": "thermal:latex",
      "amount": 250
    }
  ],
  "result": [
    {
      "item": "thermal:rubber",
      "count": 1
    }
  ],
  "energy": 4000
}